Comment 3 for bug 90380

Peter Schüller (schueller-p) wrote :

I wanted to use pdfsam, this installed and caused the same problem.

I then installed classpath-gtkpeer but still the same problem.

Then I manually had to select gcj-jre package.

Is this really solved?

In my opinion classpath-gtkpeer should depend on some feature that is provided by gcj-jre or something like that.

I'm using lucid.